commit: 343b3abeab63a4c2f02bffe46d251a5ffcffe1ab
Author: Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 28 22:37:15 2021 +0000
Commit: Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Sun Feb 28 23:04:33 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=343b3abe
games-strategy/0ad: minor style
Signed-off-by: Sam James <sam <AT> gentoo.org>
games-strategy/0ad/0ad-0.0.24b_alpha.ebuild | 5 +++--
1 file changed, 3 insertions(+), 2 deletions(-)
diff --git a/games-strategy/0ad/0ad-0.0.24b_alpha.ebuild
b/games-strategy/0ad/0ad-0.0.24b_alpha.ebuild
index d3e3cac5127..2c02a47343b 100644
--- a/games-strategy/0ad/0ad-0.0.24b_alpha.ebuild
+++ b/games-strategy/0ad/0ad-0.0.24b_alpha.ebuild
@@ -128,7 +128,8 @@ src_configure() {
--outpath="../workspaces/gcc/" \
--os=linux \
"${myconf[@]}" \
- gmake2 || die "Premake failed"
+ gmake2 \
+ || die "Premake failed"
}
src_compile() {
@@ -200,7 +201,7 @@ src_compile() {
src_test() {
cd binaries/system || die
- ./test -libdir "${S}/binaries/system" || die "test phase failed"
+ ./test -libdir "${S}/binaries/system" || die "Failed tests"
}
src_install() {